<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="impl_1" LaunchPart="xc7a35tcpg236-1" LaunchTime="1476044250">
  <File Type="OPT-DCP" Name="lab3_1_opt.dcp"/>
  <File Type="ROUTE-STATUS-PB" Name="lab3_1_route_status.pb"/>
  <File Type="PA-TCL" Name="lab3_1.tcl"/>
  <File Type="RDI-RDI" Name="lab3_1.vdi"/>
  <File Type="PWROPT-DRC" Name="lab3_1_drc_pwropted.rpt"/>
  <File Type="OPT-METHODOLOGY-DRC" Name="lab3_1_methodology_drc_opted.rpt"/>
  <File Type="INIT-TIMING" Name="lab3_1_timing_summary_init.rpt"/>
  <File Type="OPT-DRC" Name="lab3_1_drc_opted.rpt"/>
  <File Type="PWROPT-DCP" Name="lab3_1_pwropt.dcp"/>
  <File Type="OPT-HWDEF" Name="lab3_1.hwdef"/>
  <File Type="OPT-TIMING" Name="lab3_1_timing_summary_opted.rpt"/>
  <File Type="PWROPT-TIMING" Name="lab3_1_timing_summary_pwropted.rpt"/>
  <File Type="PLACE-DCP" Name="lab3_1_placed.dcp"/>
  <File Type="PLACE-IO" Name="lab3_1_io_placed.rpt"/>
  <File Type="PLACE-CLK" Name="lab3_1_clock_utilization_placed.rpt"/>
  <File Type="PLACE-UTIL" Name="lab3_1_utilization_placed.rpt"/>
  <File Type="PLACE-UTIL-PB" Name="lab3_1_utilization_placed.pb"/>
  <File Type="PLACE-CTRL" Name="lab3_1_control_sets_placed.rpt"/>
  <File Type="PLACE-SIMILARITY" Name="lab3_1_incremental_reuse_placed.rpt"/>
  <File Type="PLACE-PRE-SIMILARITY" Name="lab3_1_incremental_reuse_pre_placed.rpt"/>
  <File Type="PLACE-TIMING" Name="lab3_1_timing_summary_placed.rpt"/>
  <File Type="POSTPLACE-PWROPT-DCP" Name="lab3_1_postplace_pwropt.dcp"/>
  <File Type="POSTPLACE-PWROPT-TIMING" Name="lab3_1_timing_summary_postplace_pwropted.rpt"/>
  <File Type="PHYSOPT-DCP" Name="lab3_1_physopt.dcp"/>
  <File Type="PHYSOPT-DRC" Name="lab3_1_drc_physopted.rpt"/>
  <File Type="PHYSOPT-TIMING" Name="lab3_1_timing_summary_physopted.rpt"/>
  <File Type="ROUTE-DCP" Name="lab3_1_routed.dcp"/>
  <File Type="ROUTE-BLACKBOX-DCP" Name="lab3_1_routed_bb.dcp"/>
  <File Type="ROUTE-DRC" Name="lab3_1_drc_routed.rpt"/>
  <File Type="ROUTE-DRC-PB" Name="lab3_1_drc_routed.pb"/>
  <File Type="ROUTE-METHODOLOGY-DRC" Name="lab3_1_methodology_drc_routed.rpt"/>
  <File Type="BG-BIT" Name="lab3_1.bit"/>
  <File Type="ROUTE-METHODOLOGY-DRC-PB" Name="lab3_1_methodology_drc_routed.pb"/>
  <File Type="ROUTE-PWR" Name="lab3_1_power_routed.rpt"/>
  <File Type="ROUTE-PWR-SUM" Name="lab3_1_power_summary_routed.pb"/>
  <File Type="ROUTE-PWR-RPX" Name="lab3_1_power_routed.rpx"/>
  <File Type="ROUTE-STATUS" Name="lab3_1_route_status.rpt"/>
  <File Type="ROUTE-TIMINGSUMMARY" Name="lab3_1_timing_summary_routed.rpt"/>
  <File Type="ROUTE-TIMING-PB" Name="lab3_1_timing_summary_routed.pb"/>
  <File Type="ROUTE-TIMING-RPX" Name="lab3_1_timing_summary_routed.rpx"/>
  <File Type="ROUTE-SIMILARITY" Name="lab3_1_incremental_reuse_routed.rpt"/>
  <File Type="ROUTE-CLK" Name="lab3_1_clock_utilization_routed.rpt"/>
  <File Type="POSTROUTE-PHYSOPT-DCP" Name="lab3_1_postroute_physopt.dcp"/>
  <File Type="POSTROUTE-PHYSOPT-BLACKBOX-DCP" Name="lab3_1_postroute_physopt_bb.dcp"/>
  <File Type="POSTROUTE-PHYSOPT-TIMING" Name="lab3_1_timing_summary_postroute_physopted.rpt"/>
  <File Type="POSTROUTE-PHYSOPT-TIMING-PB" Name="lab3_1_timing_summary_postroute_physopted.pb"/>
  <File Type="POSTROUTE-PHYSOPT-TIMING-RPX" Name="lab3_1_timing_summary_postroute_physopted.rpx"/>
  <File Type="BG-BIN" Name="lab3_1.bin"/>
  <File Type="BITSTR-MSK" Name="lab3_1.msk"/>
  <File Type="BITSTR-RBT" Name="lab3_1.rbt"/>
  <File Type="BITSTR-NKY" Name="lab3_1.nky"/>
  <File Type="BITSTR-BMM" Name="lab3_1_bd.bmm"/>
  <File Type="BITSTR-MMI" Name="lab3_1.mmi"/>
  <File Type="BITSTR-SYSDEF" Name="lab3_1.sysdef"/>
  <File Type="BG-BGN" Name="lab3_1.bgn"/>
  <File Type="BG-DRC" Name="lab3_1.drc"/>
  <File Type="WBT-USG" Name="usage_statistics_webtalk.html"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/new/clock_divider.v">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/new/lab3_1.v">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="lab3_1"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <File Path="$PSRCDIR/constrs_1/new/lab3_2_cons.xdc">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TargetConstrsFile" Val="$PSRCDIR/constrs_1/new/lab3_2_cons.xdc"/>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Implementation Defaults" Flow="Vivado Implementation 2016"/>
    <Step Id="init_design"/>
    <Step Id="opt_design"/>
    <Step Id="power_opt_design"/>
    <Step Id="place_design"/>
    <Step Id="post_place_power_opt_design"/>
    <Step Id="phys_opt_design"/>
    <Step Id="route_design"/>
    <Step Id="post_route_phys_opt_design"/>
    <Step Id="write_bitstream"/>
  </Strategy>
</GenRun>
